» Ubuntu » Packages

Error

two or more packages specified (golang-gopkg-check.v1-dev disco)